/*
Theme Name:   twentytwenty child theme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   http://localhost/ShineAcademy
Template:     twentytwenty
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  twentytwenty-child
*/

/* Write here your own personal stylesheet */
body{font-family: "Montserrat", Sans-serif !important; }
header.entry-header.has-text-align-center.header-footer-group {
	display: none;
}
body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote:before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover {
	color: #000000 !important;
}
nav.pagination-single.section-inner {
    display: none !important;
}


body.archive .entry-content {
    padding: 2em 0 !important;
}
hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}
body.archive .post-meta-wrapper.post-meta-single.post-meta-single-top {
    display: none !important;
}
body:not(.singular) main > article:first-of-type {
    padding: 0rem 0 0;
}
body.archive article {
    width: 50%;
    border: 1px solid #ccc;
    margin: 5em auto;
    display: grid;
}
body.wpm-testimonial-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: block;
	padding: 1em 0 !important;
}

body.wpm-testimonial-template-default .entry-content p {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 2em;
}
.pagination-wrapper.section-inner {
    padding: 0 0 3em 0;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
    width: calc(100% - 10rem);
}
body.wpm-testimonial-template-default header.entry-header.has-text-align-center.header-footer-group h1.entry-title {
    font-size: 24px;
}
body.wpm-testimonial-template-default article {
    width: 50%;
    border: 1px solid #ccc;
    margin: 5em auto;
	padding:30px;
	display: grid;
}
body.archive h2.entry-title.heading-size-1 {
    font-size: 24px;
    font-weight: 500;
}
body.archive header.entry-header.has-text-align-center {
    order: 2;
    padding-bottom: 30px;
}
body.archive span.color-accent {
    display: none;
}
body.archive .post-inner.thin {
    padding: 0 !important;
}
body.archive .entry-content p {
    text-align-last: center;
    text-align: justify;
}
body.archive article:before, body.wpm-testimonial-template-default article:before {
    content: "";
    background: url(https://shineacademy.com.au/new/wp-content/uploads/2020/05/icon-1.png);
    height: 20px;
    position: relative;
    width: auto;
    background-repeat: no-repeat;
    display: flex;
    top: -10px;
    left: 26px;
}
 body.wpm-testimonial-template-default article:before {
    top: -40px;
}
h2.entry-title.heading-size-1 a:hover {
    text-decoration: none;
}
cite, figcaption, .wp-caption-text, .post-meta, .entry-content .wp-block-archives li, .entry-content .wp-block-categories li, .entry-content .wp-block-latest-posts li, .wp-block-latest-comments__comment-date, .wp-block-latest-posts__post-date, .wp-block-embed figcaption, .wp-block-image figcaption, .wp-block-pullquote cite, .comment-metadata, .comment-respond .comment-notes, .comment-respond .logged-in-as, .pagination .dots, .entry-content hr:not(.has-background), hr.styled-separator, :root .has-secondary-color {
    display: none !important;
}
.entry-content h1, .entry-content h2, .entry-content h3 {
	margin: 1rem auto 1rem;
}
div#blog-section h1, div#blog-section h2, div#blog-section h3{
	margin: 2rem auto 1rem;
}
div#blog-section .eael-entry-wrapper:hover {
	background: #1ab5ec;
}
div#blog-section .eael-entry-wrapper:hover a{
	color: #fff !important;
}
div#blog-section .post-carousel-categories {
	top: 125px;
	visibility: visible;
	opacity: 1;
	width: 110px;
}
ul.post-carousel-categories li {
	background: #1ab5ec;
	padding: 6px 15px;
	text-align: center;
	display: flex;
	box-shadow: 0px 0px 20px -7px #00000078;
}
div#blog-section .eael-entry-media {
	overflow: visible;
}
.tfree-testimonial-title {
	display: none;
}
.tfree-client-testimonial p{
	font-size:16px;
	font-family: "Montserrat", Sans-serif;
	text-align: justify;
	text-align-last: center;
}
.sp-testimonial-free-section .tfree-client-name {
	font-weight: 700;
	font-size:16px;
	font-style: italic;
	font-family: "Montserrat", Sans-serif;
	line-height: 1.3;
}
.slick-prev.slick-arrow {
	background: url(http://shineacademynew.com.au/wp-content/uploads/2020/05/arrow-right.png) !important;
	background-repeat: no-repeat;
	background-size: contain !important;
	background-color: #1ab5ec !important;
	background-position: center !important;
}
.slick-next.slick-arrow {
	background: url(http://shineacademynew.com.au/wp-content/uploads/2020/05/arrow-left.png) !important;
	background-repeat: no-repeat;
	background-size: contain !important;
	background-color: #1ab5ec !important;
	background-position: center !important;
}
.slick-prev.slick-arrow, .slick-next.slick-arrow {
	background: #1ab5ec ;
	color: transparent !important;
	padding: 1% .5% 0% 1.1%;
	border-radius: 0;
	width: 5%;
	height: 10%;
}
.sp-testimonial-free {
	border: 1px solid #000;
	padding: 50px;
}
#sp-testimonial-free-wrapper-117 .sp-testimonial-free-section {
	padding: 0 20px !important;
}
.sp-testimonial-free-item.slick-slide {
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 14px;
}
div#margin-0 {
	margin: 0;
}
.slick-prev.slick-arrow {
	left: 6px;
}
span.elementor-image-box-title {
	display: block;
}
.sp-testimonial-free-item.slick-slide .sp-testimonial-free:before ,.eael-entry-wrapper:before{
	content: "";
	background: url(https://shineacademy.com.au/new/wp-content/uploads/2020/05/icon-1.png);
	height: 20px;
	position: absolute;
	width: 100%;
	background-repeat: no-repeat;
	display: flex;
	top: 10px;
}
.eael-entry-wrapper:before {
    top: 0px;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1155 a {
    padding-right: 0;
}
div#testimonia-page .sp-testimonial-free-item.slick-slide .sp-testimonial-free:before {
	content: "";
	background: url(https://shineacademy.com.au/new/wp-content/uploads/2020/05/icon-1.png);
	height: 20px;
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	display: flex;
	top: -53px;
}
.blue {
	color: #1ab5ec;
}
div#term-and-condition h5 {
	font-size: 1.8vw;
}
.nextend-thumbnail-horizontal, .nextend-shadow.n2-ow {
	display: none !important;
}
div#testimonia-page .slick-track {
	width: 100% !important;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-27 a, li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-27 a:hover {
	padding-left: 0 !important;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-33 a, li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-33 a:hover {
	padding-right: 0 !important;
}
span.small {
	font-size: 18px;
}
.our-aim-section li {
	margin-bottom: 1em;
}
.our-aim-section li:last-child {
	margin-bottom: 0em;
}
body.post-template-default.single.single-post .eael-entry-thumbnail img {
	max-width: 140px !important;
	height: 140px !important;
	border-radius: 50%;
}
body.post-template-default.single.single-post .eael-entry-media {
	width: 25%;
	float: left;
}
div#sidbar-group-class li {
	border-bottom: 1px solid #ccc;
}
div#sidbar-group-class li:last-child {
	border-bottom: 0px solid #ccc;
}
div#sidbar-group-class li a:hover {
	border-right-style: solid;
}
body.post-template-default.single.single-post nav.pagination-single.section-inner {
	display: none;
}
body.post-template-default.single.single-post .post-meta-wrapper.post-meta-single.post-meta-single-bottom {
	display: none;
}
.elementor-70 .elementor-element.elementor-element-6c0f80f td {
	padding: 25px;
}
.eael-grid-post-holder-inner .eael-entry-thumbnail img {
	height: 170px;
	object-fit: cover;
}
.eael-grid-post-holder-inner .eael-entry-media {
	height: 170px;
}
#testimonia-page .sp-testimonial-free-item {
	width: 50% !important;
}
div#blog-section .elementor-widget-wrap:hover a {
	color: #fff !important;
}
div#testimonial-section #sp-testimonial-free-wrapper-117 .sp-testimonial-free-section .tfree-client-testimonial {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: 538px;
	line-height: 1.3 !important;
	display: inline-block;
}
section#blog-section .elementor-column-wrap.elementor-element-populated, section#private-classes-section .elementor-column-wrap.elementor-element-populated {
	cursor: pointer;
}
a.elementor-item.active  ,a.elementor-item.active>i {
	font-weight: 700 !important;
	color: #1ab5ec !important;
}
a:active>li.menu-item{
	border-left: 5px solid #1ab5ec;
}
.slick-prev:before, .slick-next:before {
	opacity: 0;
	color: transparent;
}
.eael-entry-wrapper {
	display: grid;
	padding: 50px !important;
}
header.eael-entry-header {
	order: 1;
}
div#breadcrumbs a {
	padding: 0 10px;
}
span.breadcrumb_last {
	padding-left: 10px;
}
section#blog-section .elementor-inner-column:hover h2 {
    color: #fff !important;
}
body.archive.category article:before {
    display: none;
}
body.archive.category article {
    display: block;
}
body.archive.category header.entry-header.has-text-align-center {
    padding: 1em 0 0 0;
}
body.archive.category h2.entry-title.heading-size-1 {
    font-size: 36px;
    font-weight: 700;
	color: #000 !important;
}
body.archive.category h1.archive-title {
    font-size: 60px;
}

body.archive.category .entry-categories-inner {
    display: none !important;
}
body.archive a{
	color:#000;
	text-decoration: none !important;
}
body.archive a:hover{
	color:#1ab5ec;
	text-decoration: none !important;
}
/********** css for checkout page ****************/

.checkout-form-main .first-top-section .left
{
	width:50% !important;
	float:left !important;
}
.checkout-form-main .first-top-section .right
{
	width:50% !important;
	float:right !important;
}
.first-top-section,#two-column-cf
{
	display:inline-block;
	width:100%;
}
.checkout-form-main
{
	max-width:80% !important;
	margin:0 auto;
}
#two-column-cf
{
	display:inline-block;
	width:100%;
}
#two-column-cf .left,#two-column-cf .right
{
	padding:0px 20px 0px 20px;
}
.checkout-form-main .wpcf7-not-valid-tip
{
	font-size:16px !important;
	text-align:center;
	color:#1AB5EC !important;
}
.elementor-search-form__icon {
	padding: 10px !important;
}
.elementor-17 .elementor-element.elementor-element-903f083 > .elementor-container ,.elementor-290 .elementor-element.elementor-element-79ca04b > .elementor-container{
	max-width: 90%;
}
.elementor-17 .elementor-element.elementor-element-d509c6f > .elementor-container, .elementor-290 .elementor-element.elementor-element-48d5620 > .elementor-container {
	max-width: 90%;
}
.elementor-nav-menu__align-left .elementor-nav-menu, .elementor-nav-menu__align-left .elementor-nav-menu--layout-vertical>ul>li>a {
	justify-content: space-between;
	width: 100%;
	max-width: 100%;
}
section#private-classes-section img {
	width: 500px;
}
li.menu-item-has-children:hover {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.28);
}
section#private-classes-section img , section#blog-section img{
	width: 500px;
}
.elementor-menu-toggle:focus {
    outline: none;
}

@media only screen and (max-width: 4000px) and (min-width: 1921px)  {
	.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 85%;
		width: 85%;
	}
	body.archive article {
		width: 47%;
		margin: 25px;
	}
	body.archive main#site-content {
		padding: 0 5em 5em 5em;
	}
	.elementor-17 .elementor-element.elementor-element-903f083 > .elementor-container ,.elementor-290 .elementor-element.elementor-element-79ca04b > .elementor-container{
		max-width: 95%;
	}
	.elementor-17 .elementor-element.elementor-element-d509c6f > .elementor-container, .elementor-290 .elementor-element.elementor-element-48d5620 > .elementor-container {
		max-width: 95%;
	}
	.elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu .elementor-item{
		font-size: 1.3vw;
	}
	.elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu .elementor-item{
		font-size: 1.2vw;
	}
	.elementor-nav-menu__align-left .elementor-nav-menu, .elementor-nav-menu__align-left .elementor-nav-menu--layout-vertical>ul>li>a {
		justify-content: space-between;
		width: 100%;
		max-width: 100%;
	}
	.sp-testimonial-free {
		padding: 80px;
	}
	section#private-classes-section img , section#blog-section img{
		width: 500px;
	}
	section#private-classes-section h2.elementor-heading-title.elementor-size-default , section#blog-section h2.elementor-heading-title.elementor-size-default {
		font-size: 1.3vw;
	}
}

@media only screen and (max-width: 1920px) and (min-width: 1500px)  {
	.elementor-nav-menu__align-left .elementor-nav-menu, .elementor-nav-menu__align-left .elementor-nav-menu--layout-vertical>ul>li>a {
		justify-content: space-between;
		width: 100%;
	}
	body:not(.rtl) .elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
		margin-right: 1vw;
	}
	body:not(.rtl) .elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
		margin-right: .5em;
	}
	.elementor-5 .elementor-element.elementor-element-3f2c19d > .elementor-widget-container {
		margin: 0px -60px 0px 0px;
	}
    .elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu .elementor-item {
    font-size: 1.1vw;
    }
    .elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu .elementor-item {
    font-size: 1.1vw;
}
}

@media only screen and (max-width: 1499px) and (min-width: 1361px) {
	.elementor-17 .elementor-element.elementor-element-903f083 > .elementor-container ,.elementor-290 .elementor-element.elementor-element-79ca04b > .elementor-container{
		max-width: 100%;
	}
	.elementor-17 .elementor-element.elementor-element-d509c6f > .elementor-container, .elementor-290 .elementor-element.elementor-element-48d5620 > .elementor-container {
		max-width: 100%;
	}
	body:not(.rtl) .elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
		margin-right: 9px;
	}
	body:not(.rtl) .elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
		margin-right: 10px;
	}
	.elementor-5 .elementor-element.elementor-element-fa083cf .elementor-heading-title {
		font-size: 1.4vw;
	}
	.elementor-5 .elementor-element.elementor-element-3f2c19d > .elementor-widget-container {
		margin: 0px -60px 0px 0px;
	}
	.elementor-5 .elementor-element.elementor-element-9a59f89 > .elementor-widget-container {
		margin: -35px 0px 0px 0px;
	}
	.elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu .elementor-item {
		font-size: 1.1vw;
	}

}

@media only screen and (max-width: 1360px) and (min-width: 1300px) {
	section#private-classes-section h2.elementor-heading-title.elementor-size-default , section#blog-section h2.elementor-heading-title.elementor-size-default {
		font-size: 18px;
	}
    .elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu .elementor-item {
    font-size: 1vw;
    }
	.elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu .elementor-item {
		font-size: 1vw;
	}
	.elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu .elementor-item {
		font-size: 1vw;
	}
	.elementor-17 .elementor-element.elementor-element-903f083 > .elementor-container ,.elementor-290 .elementor-element.elementor-element-79ca04b > .elementor-container{
		max-width: 100%;
	}
	.elementor-17 .elementor-element.elementor-element-d509c6f > .elementor-container, .elementor-290 .elementor-element.elementor-element-48d5620 > .elementor-container {
		max-width: 100%;
	}

}
@media only screen and (max-width: 1299px) and (min-width: 1024px) {

	body:not(.rtl) .elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
		margin-right: 5px;
	}
	.elementor-17 .elementor-element.elementor-element-903f083 > .elementor-container ,.elementor-290 .elementor-element.elementor-element-79ca04b > .elementor-container{
		max-width: 100%;
	}
	.elementor-17 .elementor-element.elementor-element-d509c6f > .elementor-container, .elementor-290 .elementor-element.elementor-element-48d5620 > .elementor-container {
		max-width: 100%;
	}
	.elementor-nav-menu__align-left .elementor-nav-menu, .elementor-nav-menu__align-left .elementor-nav-menu--layout-vertical>ul>li>a {
		justify-content: space-between;
		width: 100%;
	}
	.tfree-client-testimonial p {
		font-size: 18px !important;
	}
	.sp-testimonial-free-section .tfree-client-name {
		font-size: 18px !important;
	}
	div#term-and-condition h5 {
		font-size: 24px !important;
	}
	.elementor-5 .elementor-element.elementor-element-fa083cf .elementor-heading-title {
		font-size: 20px !important;
	}
	.elementor-5 .elementor-element.elementor-element-57024ef {
		padding: 0px 55px 0px 55px;
	}
	.elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu .elementor-item {
		font-size: 1vw;
	}
	.elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu .elementor-item {
		font-size: 1vw;
	}
	body.archive article {
		width: 46%;
	}
	.elementor-17 .elementor-element.elementor-element-903f083 > .elementor-container, .elementor-290 .elementor-element.elementor-element-79ca04b > .elementor-container {
		max-width: 100%;
	}
	.elementor-17 .elementor-element.elementor-element-d509c6f > .elementor-container, .elementor-290 .elementor-element.elementor-element-48d5620 > .elementor-container {
		max-width: 100%;
	}
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	.slick-prev.slick-arrow, .slick-next.slick-arrow {
		width: 7%;
	}
	.elementor-290 .elementor-element.elementor-element-e8040b1 .elementor-search-form__container {
		min-height: 0px;
	}
	.elementor-17 .elementor-element.elementor-element-903f083 > .elementor-container, .elementor-290 .elementor-element.elementor-element-79ca04b > .elementor-container {
		max-width: 100%;
	}
	.elementor-17 .elementor-element.elementor-element-d509c6f > .elementor-container, .elementor-290 .elementor-element.elementor-element-48d5620 > .elementor-container {
		max-width: 100%;
	}
	.elementor-17 .elementor-element.elementor-element-b49f844 .elementor-search-form__container {
		min-height: 0px;
	}
	body.archive article {
		width: 44%;
	}
	.elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu--main .elementor-item {
		padding-right: 5.5px;
	}
	body:not(.rtl) .elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
		margin-right: 0px;
	}
	body:not(.rtl) .elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
		margin-right: 0px;
	}
	.elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu--main .elementor-item {
		padding-right: 8px;
	}
	div#term-and-condition h5 {
		font-size: 18px !important;
	}
	.elementor-5 .elementor-element.elementor-element-57024ef {
		padding: 0px 0px 0px 0px;
	}
	.elementor-menu-toggle:focus {
		outline: none;
	}

}

@media screen and (max-width: 480px) {
	.tfree-client-testimonial p,.sp-testimonial-free-section .tfree-client-name {
		font-size: 9.5px;
	}
	.elementor-menu-toggle:focus {
		outline: none;
	}
	body.archive article {
		width: 95%;
		display: grid;
	}
	.slick-prev.slick-arrow, .slick-next.slick-arrow {
		width: 13%;
	}
	.elementor-17 .elementor-element.elementor-element-694e33d .elementor-nav-menu .elementor-item {
		font-size: 16px;
	}
	#testimonia-page .sp-testimonial-free-item {
		width: 100% !important;
	}
	.elementor-5 .elementor-element.elementor-element-9a59f89 > .elementor-widget-container {
		margin: -25px 0px 0px 0px;
	}
	.elementor-5 .elementor-element.elementor-element-51b6a4f > .elementor-widget-container {
		margin: -28px 0px 0px 0px;
	}
/* 	group and private section */
	body.archive.category h1.archive-title {
		font-size: 30px;
	}
}
